uuid: 60052989-d8cb-4279-9f3f-bea33b8f70ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_id
  module:
    - user
id: user.user.field_user_id
field_name: field_user_id
entity_type: user
bundle: user
label: 'user id'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
